#alert_placeholder{
	position:fixed;
	z-index:99;
}

#footer {
	margin-top:20px;
	margin-bottom:100px;
}

/* frm_unit_learn_speak ----------------------------------------------- */
.divChartColumn{
	width:20%;
	float:left;
}

#divImgContainer{
	position:relative;
	height:100px;
	margin-left:2px;
	margin-right:2px;
}

.divChartText{
	text-align:center;
	align-content:center;
	align-items:center;
}

#divChartTextLevel{
	text-align:center;
	font-size:0.8em;	
}

.divChartColumn img{
	position:absolute;
	bottom:0;
		border-radius:5px;
}

#divStatistics{
	padding-bottom:170px;
}

#panel-body-speak{
	min-height:80px;
}

#panel-heading-speak{
	min-height:45px;
}
/* -------------------------------------------------------------------- */